<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "https://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" lang="pl">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=11"/>
<meta name="generator" content="Doxygen 1.9.7"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<title>Robomap: Składowe klas - Zmienne</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="jquery.js"></script>
<script type="text/javascript" src="dynsections.js"></script>
<link href="navtree.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="resize.js"></script>
<script type="text/javascript" src="navtreedata.js"></script>
<script type="text/javascript" src="navtree.js"></script>
<link href="doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr id="projectrow">
  <td id="projectalign">
   <div id="projectname">Robomap<span id="projectnumber">&#160;0.1</span>
   </div>
   <div id="projectbrief">RM</div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Wygenerowano przez Doxygen 1.9.7 -->
<script type="text/javascript" src="menudata.js"></script>
<script type="text/javascript" src="menu.js"></script>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
$(function() {
  initMenu('',false,false,'search.php','Szukaj');
});
/* @license-end */
</script>
<div id="main-nav"></div>
</div><!-- top -->
<div id="side-nav" class="ui-resizable side-nav-resizable">
  <div id="nav-tree">
    <div id="nav-tree-contents">
      <div id="nav-sync" class="sync"></div>
    </div>
  </div>
  <div id="splitbar" style="-moz-user-select:none;" 
       class="ui-resizable-handle">
  </div>
</div>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
$(document).ready(function(){initNavTree('functions_vars_b.html',''); initResizable(); });
/* @license-end */
</script>
<div id="doc-content">
<div class="contents">
<div class="textblock">&#160;</div>

<h3><a id="index_b" name="index_b"></a>- b -</h3><ul>
<li>base_color&#160;:&#160;<a class="el" href="class_robot_model.html#a2f798884e9a13f5ae3d7c58d7b2194e5">RobotModel</a></li>
<li>base_xdim&#160;:&#160;<a class="el" href="class_robot_model.html#a644f24ce04cb33b8db2fbda1fc2e2420">RobotModel</a></li>
<li>base_ydim&#160;:&#160;<a class="el" href="class_robot_model.html#a4cdd7ccd23ed87e388ed0635e3f7991b">RobotModel</a></li>
<li>baseBounds&#160;:&#160;<a class="el" href="struct_q_c_p_axis_painter_private_1_1_tick_label_data.html#aac1047ae6ab8e9f5a42923082aabfff5">QCPAxisPainterPrivate::TickLabelData</a>, <a class="el" href="struct_q_c_p_label_painter_private_1_1_label_data.html#afdc7e946aa5f66f66a972138a2bc5a60">QCPLabelPainterPrivate::LabelData</a></li>
<li>baseFont&#160;:&#160;<a class="el" href="struct_q_c_p_axis_painter_private_1_1_tick_label_data.html#a0d4958a706debaa8d19a9b65fc090d56">QCPAxisPainterPrivate::TickLabelData</a>, <a class="el" href="struct_q_c_p_label_painter_private_1_1_label_data.html#a6b8bc1f743bc98996478f2314f36d66a">QCPLabelPainterPrivate::LabelData</a></li>
<li>basePart&#160;:&#160;<a class="el" href="struct_q_c_p_axis_painter_private_1_1_tick_label_data.html#ad65b76a5cafc412179a20b5d79809fc4">QCPAxisPainterPrivate::TickLabelData</a>, <a class="el" href="struct_q_c_p_label_painter_private_1_1_label_data.html#af8f24a54da447806852feb64ecd91684">QCPLabelPainterPrivate::LabelData</a></li>
<li>basePen&#160;:&#160;<a class="el" href="class_q_c_p_axis_painter_private.html#ab4affb27ae3485fecb7466622cabcbb2">QCPAxisPainterPrivate</a></li>
<li>bottom&#160;:&#160;<a class="el" href="class_q_c_p_item_ellipse.html#a2dc80ff9f5db600eae0133bdde65066f">QCPItemEllipse</a>, <a class="el" href="class_q_c_p_item_pixmap.html#ad7da77f530868e846151eff8a28fb948">QCPItemPixmap</a>, <a class="el" href="class_q_c_p_item_rect.html#a99313bf2b338d9f81e19bd38082038aa">QCPItemRect</a>, <a class="el" href="class_q_c_p_item_text.html#a94aeec080f877d3d1d0c3d8ffc10e9e6">QCPItemText</a></li>
<li>bottomLeft&#160;:&#160;<a class="el" href="class_q_c_p_item_pixmap.html#a01943e569233382b3627e24636b0fff2">QCPItemPixmap</a>, <a class="el" href="class_q_c_p_item_rect.html#abd8ee63fdf81f0c74bf7ccadee8603da">QCPItemRect</a>, <a class="el" href="class_q_c_p_item_text.html#a6a1c872ad3789ecafcaeac2066e218a0">QCPItemText</a></li>
<li>bottomLeftRim&#160;:&#160;<a class="el" href="class_q_c_p_item_ellipse.html#a31f31a9e9f9098c90fb47573094276c5">QCPItemEllipse</a></li>
<li>bottomRight&#160;:&#160;<a class="el" href="class_q_c_p_item_ellipse.html#ab73c8deafc0d8d1ef7d75b6cdcc37159">QCPItemEllipse</a>, <a class="el" href="class_q_c_p_item_pixmap.html#abcc38063f9502b876bf6615c45cc0994">QCPItemPixmap</a>, <a class="el" href="class_q_c_p_item_rect.html#a409f3bfe615a7e322bb3d4d193d85b26">QCPItemRect</a>, <a class="el" href="class_q_c_p_item_text.html#a8ad47045c29af43b0312f7d93bb74374">QCPItemText</a></li>
<li>bottomRightRim&#160;:&#160;<a class="el" href="class_q_c_p_item_ellipse.html#a5c8404be601d61b7fafeaaf1c05c4c42">QCPItemEllipse</a></li>
</ul>
</div><!-- contents -->
</div><!-- doc-content -->
<!-- start footer part -->
<div id="nav-path" class="navpath"><!-- id is needed for treeview function! -->
  <ul>
    <li class="footer">Wygenerowano przez <a href="https://www.doxygen.org/index.html"><img class="footer" src="doxygen.svg" width="104" height="31" alt="doxygen"/></a> 1.9.7 </li>
  </ul>
</div>
</body>
</html>
